-- Underside City Intro

function runscript()
	takeitem(ITEM_REWARD_ENV);
	giveitem(ITEM_REWARD);
	storewindow();
	graphic("note");
	speaker("");
	musvol(0);
	sound("getitem", CHAN_SCRIPTED);
	timedsay("There's a Thank You Note inside!", 200);
	
	doscript("read-iou");
	
	musvol(100);
	musres();
	restorewindow();
end